

nz-layout {
    overflow: hidden;
    height: 100%;
    width: 100%;
  }
  
  nz-header {
    background: #ffffff;
    height: 65px;
    top:0px;
    width: 100%;
    position: relative;
    border-bottom: 1px solid #D3D3D3;
  }
  
  nz-footer {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 35px;
    color: rgb(10, 9, 9);
    text-align: center;
    background: #ffffff;
  }
  
  nz-content {
    padding: 0px;
    width: 100%;
    overflow:auto;
  }

  [nz-menu] {
    line-height: 64px;
    background : #ffffff;
    font-size: 18px;
    font-weight: 200;
    font-family : Helvetica;
    font-family : 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

  .logo {
    color:gray;
    margin: 17px 17px 0px;
    float: left;
    font-family : Helvetica;
    font-size: 18px;
    text-align: justify;
    padding-left: 10px;
    cursor: pointer;
  }

  .logo img {
    padding-right: 10px;
    margin-top: -7px;
  }

  .logo span {
    border:none;
  }

  .iconStyle {
    height: 24px; 
    width:24px;
    cursor: pointer;
  }

  nz-header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-left: 35%;
  }

  nz-header li {
    float: left;
    font-size: 22px;
    cursor: pointer;
  }
  
  nz-header li a {
    display: block;
    text-align: center;
    text-decoration: none;
    padding:0px 10px;
    font-size: 18px;
  }

nz-header li a:hover {
  background-color:#ffffff;
  color: #29ABE0;
}

nz-header li:hover .dropdown-content {
    display: block;
    color: #29ABE0;
    background: #ffffff;
  }

.selected {
  background-color:#D3D3D3;
}

nz-header .right{
  float: right;
  padding:0px;
}

nz-header .right a{
  padding:0px 10px;
  cursor: pointer;
}

.right a:hover{
  background: none;
}

.liCls {
  padding-right: 0px;
}

.liCls a {
  padding:0px 10px;
  cursor: pointer;
  color: #333333;
  text-decoration:none;
}

.selectedTab {
  color: #29ABE0 !important;
}

.nonSelectedTab {
  color: #333333;
}

.liCls a:hover {
  color: #29ABE0 !important;
  background: #ffffff !important;
}

.inner-content {
    background: #fff;
  }
  
  .userIcon .dropdown-content {
    min-width: 100px;
  }
 
  .dropdown-content {
    display: none;
    position: absolute;
    min-width: 142px;
    z-index: 1;
    color:#ffffff;
    line-height: 40px;
    margin-top:-5px;
    border: 1px solid #D3D3D3;
  }
  
  nz-header .dropdown-content a {
    color: black;
    text-decoration: none;
    text-align: left;
    display: block;
    height: 40px;
    cursor: pointer;
    background:ffffff;
  }

  .dropdown-content a:hover {
    background: #D3D3D3 !important;
  }

  .dropdown-content::after {
    position:absolute;
    margin-left:5px;
    transform: translateX(50%);
    top:-10px;
    width:0px;
    height: 0px;
    content: '';
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-bottom:10px solid #D3D3D3;

  }
  




/*******ResponsiveCSS*********/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-image: linear-gradient(to right, #187493 , #052a37)!important;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 18px;
    text-decoration: none;
    font-size: 25px;
    display: block;
    transition: 0.3s;
  }
  
  .user{
    width: 230px;
    height: 151px;
    border-radius: 50%;
    text-align: center;
  }
  .user-icon{
    width: 65%;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 36px;
    
  }
  
  .sideMenu {
    display: none;
  }
  .list-items {
    width: 230px;
    margin: 0;
    padding: 0;
    list-style: none;
    background: transparent;
  }
  
  .toggleIcon::after {
    display: none;
  }
  
  .mobileIcon {
    display: none;
  }

@media screen and (max-width: 800px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
    div.content {margin-left: 0;}
    /* .liCls {
        display: none;
    } */
    .sideMenu {
        display: block;
    }
    .sideMenu a {
        padding: 0px 20px;
    }
    .mobileIcon {
      display: block;
    }
    nz-header {
        height: 45px;
    }
    nz-header ul{
        margin-left: 0px!important;
    }
    nz-header .xs-list{
        float: left;
        font-size: 22px;
        cursor: pointer;
        width: 100%;
        padding: 4.5%;
        border-bottom: 1px solid white;
    }
    nz-header .xs-list a{
        display: block;
        text-decoration: none;
        padding: 0px 10px;
        font-size: 18px;
        color: white;
        text-align: left;
    }

    [nz-menu] {
        line-height: 45px;
    }
    .xs-display-none{
        display: none;
    }

    .xs-logo {
        margin: 0;
        line-height: 3;
        font-size: 13px;
    }
    .xs-logo-img{
        margin-top: 0px!important;
        width: 95px!important;
    }
    .list-items a{
      color: white;
    }
    .list-items li{
      border-bottom: 1px solid white;
      border-top: 2px solid white;
    }

}